Subject: New Reply Received - Complain
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 26 Apr 2020 16:48:52 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  Complain  Ticket comment <div dir="auto">Dear Centerpoint Team <div dir="auto"><br></div>
<div dir="auto">Greetings,</div>
<div dir="auto"><br></div>
<div dir="auto">I would like to let you know that regarding my order, I am unable to find it in my account in your application, and unable to track it through the number you have mentioned below </div>
<div dir="auto"><br></div>
<div dir="auto">Kindly check it and let me know the status of it </div>
<div dir="auto"><br></div>
<div dir="auto">Hopefully I can get it this time </div>
<div dir="auto"><br></div>
<div dir="auto">Regards, </div>
<div dir="auto"><br></div>
<div dir="auto">Mustafa </div>
<div dir="auto"><br></div>
<div dir="auto">0540362696</div>
<div dir="auto"><br></div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, Apr 24, 2020, 2:24 PM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div>
<div>Hi Moustafa,</div>
<div>
<br><div>
<div>Thank you for getting in touch with us again.<br><br>With reference to order no #6473070846</div>
<div><br></div>
<div>We sincerely apologise for the inconvenience caused to you.<br><br>We would like to inform you that we have again shipped your order with the another courier team  on 22 April, 2020.</div>
<div>
<br>You can now track it online at <a href="https://tracking.shipadelivery.com/" rel="noreferrer" target="_blank">https://tracking.shipadelivery.com/</a> using tracking number #S001002377769.<br><br>Our courier partner will contact you to arrange a time for delivery. The order should be with you soon.<br><br>Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<br>The Support Team<br><br><br><br><br><br><br> </div>
</div>
</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/665900